﻿<style type="text/css">

/*Global Properties*/
* { margin: 0; padding: 0; outline: 0; }

body {
	width: auto;
	height: 500px;
	margin: 0 auto;
	font-size: 1em;
	font-family: 'Roboto', sans-serif;
	color: #fff;
}



/*Form Fields*/
input,
textarea,
select {
  font-size: 1em;
  font-family: 'Roboto', sans-serif;
  color:#393939;
  } /*font inside of the text area*/

textarea {
  overflow: auto;
}


/*The Box The Content Is In*/
.content-box {
	width: 100%; max-width: 320px;
	height: auto;
	padding:0;
	margin: 0 auto;
  font-family: 'Roboto', sans-serif;
	 }



/*The Core of The Email*/
.blackbox {
	background:rgba(0, 0, 0, .8);
	border-radius:7px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	margin: 0 auto;
	text-align:center;
	
	width: 100%; max-width: 320px;
	height: auto;
  padding-top: 5px;
	padding-bottom: 5px;
}

.blackbox p {
	align: center;
  text-shadow:1px 1px 1px rgba(0,0,0,0.7);
  font-size:1em;
  color: #ffffff;
	padding: 0px 10px 0px 10px;
}

.blackbox form {
  padding:0px;
}

.blackbox .field {
  background-color:#fff;
  font-size:1em; padding:6px 10px;
  border:0; width: 100%; max-width: 250px;
  margin-bottom: 0px

}

.blackbox .dropdown {
  background-color:#fff;
  font-size:1em; padding:6px 10px;
  border:0; width: 100%; max-width: 250px;
  margin-bottom: 10px
}

.blackbox .submit {
  background: #f15a25 no-repeat 220px 0px;
  color:#ffffff; border: none;
  font-family: 'Roboto', sans-serif;
  width:276px; height:40px;
  cursor:pointer;
  font-size:25px;
  margin:0 auto;}

.blackbox .submit {
  -webkit-appearance:none;
  border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
  text-shadow:1px 1px 1px rgba(0,0,0,0.7);
  font-size: 1.25em;
  line-height:1.3px;
  padding: 0px;
}

/*Footer*/
.footer { color:#fff;
  text-align:center;
  text-shadow:1px 1px 1px rgba(0,0,0,0.7)
}

.footer a {
  color:#fff;
}

.legal {
  font-size:10px;
  line-height:10px;
	line-height:14px;
	margin-bottom:15px;
}

select {
  appearance:none;
  -moz-appearance:none; /* Firefox */
  -webkit-appearance:none; /* Safari and Chrome */
  background-repeat: no-repeat;
  background-size: 18px;
  background-position:center;
  width: 20px;
  height: auto;
  margin: 0 auto;
}

.drop-d{
  padding-bottom:10px;
  padding-top:5px;
}

@media (max-width: 600px) {
  .blackbox{
  width: 100%; max-width: 320px;
	margin: 0 auto;
  }

  .content-box{
  width: 100%; max-width: 320px;
  margin: 0 auto;
  }
}

</style> 